# source: pattern://cb8c63274fe346280de0ffd5
application.countries.default=CH
# source: pattern://cb8c63274fe346280de0ffd5
cache.file.exempt=
# source: pattern://cb8c63274fe346280de0ffd5
cache.filefolder.exempt=
# source: pattern://cb8c63274fe346280de0ffd5
application.language.source.1=param:language
# source: pattern://cb8c63274fe346280de0ffd5
application.language.source.2=cookie:LANG
# source: pattern://cb8c63274fe346280de0ffd5
application.language.source.3=gui
# source: pattern://cb8c63274fe346280de0ffd5
application.language.source.4=browser
# source: pattern://cb8c63274fe346280de0ffd5
application.languages=en,de,fr,it
# source: pattern://cb8c63274fe346280de0ffd5
application.languages.default=en
# source: pattern://097929211988398a87bcbb0c
application.language.cookie.en=LANG:en
# source: pattern://097929211988398a87bcbb0c
application.language.cookie.de=LANG:de
# source: pattern://097929211988398a87bcbb0c
application.language.cookie.fr=LANG:fr
# source: pattern://097929211988398a87bcbb0c
application.language.cookie.it=LANG:it
